Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 12:49:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sampath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sampath Bot:  Hi Sampath ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4539785852 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97466471390            04:33 PM, 07th Mar                     sampath                    Hi           04:34 PM, 
 07th Mar                     sampath                    I got messages saying they try. Ti contact           04:34 PM, 07th Mar                     sampath                    But nobody           04:34 PM, 07th Mar                   fatma                   Hi Sampath, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:37 PM, 07th Mar                   fatma                   We would like to inform you that our courier partner tried to contact you on (66471390) but didn't receive any response from your end.           04:39 PM, 07th Mar                   fatma                   is this your correct number?           04:41 PM, 07th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:47 PM, 07th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswer
 ed query.           04:49 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204611